dpkg-distaddfile(1)

NAMN
dpkg-distaddfile - lägg till poster i debian/files

SYNOPS
dpkg-distaddfile [flagga...] filnamn sektion prioritet

BESKRIVNING
dpkg-distaddfile lägger till en post för en namngiven fil i debian/files.

Det tar tre argument som inte är flaggor - filnamn, sektion och prioritet för .changes-filen.

Filnamnet anges relativt till katalogen där dpkg-genchanges förväntas finna filerna, normalt .., snarare än som en sökväg relativ till den aktuella katalogen när dpkg-distaddfile körs.

FLAGGOR

-ffillistfil
    Läs eller skriv listan över filer som ska sändas in här, istället för att använda debian/files.

-?, --help
    Visar hjälpskärm och avslutar.

--version
    Visar version och avslutar.

MILJÖVARIABLER

DPKG_COLORS
    Väljer färgläge (sedan dpkg 1.18.5). För närvarande godtas följande värden: auto (förval), always och never.

DPKG_NLS
    Om satt, används för att bestämma om lokalt språkstöd ska aktiveras, även känt som internationaliseringsstöd (eller i18n) (sedan dpkg 1.19.0). Tillåtna värden är: 0 och 1 (förval).

FILER

debian/files
    Listan över genererade filer so ingår i insändningen som förbereds. dpkg-distaddfile kan användas för att lägga till ytterligare filer.

SE ÄVEN
deb-src-files(5).

ÖVERSÄTTNING
Peter Krefting och Daniel Nylander.